

// Group: group_db_1
IDS_DB_CANT_LOAD_IMAGE	= "Impossible de charger le fichier d'image %S";
IDS_DB_CANT_CREATE_PROJECT_DIR	= "Impossible de créer le dossier du projet.";
IDS_DB_ERROR_SAVE_AS	= "Erreur lors de l'enregistrement de l'animation.";
IDS_DB_CANT_SAVE_IMAGE	= "Impossible d'enregistrer le fichier d'image : %S";


// Group: group_db_2
IDS_DB_CANT_RENAME	= "Impossible de renommer %1$S à %2$S ";
IDS_DB_IS_READ_ONLY	= "%S est en lecture seulement";
IDS_DB_IS_A_TBS_FILE_NOT_DEMO	= "%S est un fichier Toon Boom Studio valide mais ne peut pas être utilisé dans la version d'évaluation de Toon Boom Studio.";
IDS_DB_IS_NOT_TBS_FILE	= "%S n'est pas un fichier valide de Toon Boom Studio.";
IDS_DB_NOT_SUPPORTED_VERSION	= "%S n'est pas une version supportée";
IDS_DB_WILL_UPGRADE_AS	= "Enregistrer l'animation la convertira au format V3.0 de Toon Boom Studio.\nUne fois convertie, vous ne pourrez plus ouvrir cette animation dans une version précédente de Toon Boom Studio.\nVoulez-vous continuer ?";
IDS_DB_CANT_ACCESS_FILE	= "Impossible d'accéder au fichier %1$S.";
IDS_DB_MORE_ERRORS	= "Plus d'erreurs...";
IDS_DB_READING_PAST_EOF	= "Erreur de lecture - Fichier tronqué";
IDS_DB_ERROR_READING_FROM_FILE	= "Erreur de lecture du fichier";
IDS_DB_UNEXPECTED_DATA	= "Information inattendue trouvée lors de la lecture";
IDS_DB_WILL_UPGRADE_CATALOG	= "Enregistrer la librairie \"%S\" la convertira au format V3.0 de Toon Boom Studio.\nUne fois convertie, vous ne pourrez plus ouvrir cette librairie dans une version précédente de Toon Boom Studio.\nVoulez-vous continuer ?";
